var MyUtilsClass = function(){
	this.getClientDimension = function(){
		var e = window, a = 'inner';
		if ( !( 'innerWidth' in window ) ){
			a = 'client';
			e = document.documentElement || document.body;
		}
		return { width : e[ a+'Width' ] , height : e[ a+'Height' ] };
	};
	this.getHeightWithoutHeader = function(){
		return this.getClientDimension().height-(Ext.get('header')?(Ext.get('header').getHeight()-10):0);
	};
};
var myUtils = new MyUtilsClass();
delete MyUtilsClass;